'use client';

import DoctorList from '@/components/Dashboard/patient/DoctorList';

export default function DoctorsPage() {

  return (
    <main className="p-4 space-y-6">
      <DoctorList />
    </main>
  );
}